@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

*{
  margin:0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}
body{
  background-image: url("bg-page6.jpg");
}

.wrapper .header{
  width: 100%;
  height: 50px;
  background: #667fe3;
  color:#fff;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 900;
}
.cards_wrap{
	padding: 20px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	
}

.cards_wrap .card_item{
	padding: 15px 25px;
	width: 25%;
	
}

.cards_wrap .card_inner{
	background: rgb(252, 252, 252);
	border-radius: 35px;
	padding: 35px 20px;
	min-width: 225px;
	min-height: 300px;
	max-height: 370px;
	width: 100%;
}

.cards_wrap .card_item img{
	width: 200px;
	height: 100px;
	margin-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cards_wrap .card_item .content{
	font-size: 14px;
	line-height: 24px;
	color: #434444;
}

@media screen and (max-width: 1024px){
	.cards_wrap .card_item{
		width: 33%;
	}
}

@media screen and (max-width: 768px){
	.cards_wrap .card_item{
		width: 50%;
	}
	.wrapper .header{
		font-size: 16px;
		height: 60px;
	}
}

@media screen and (max-width: 568px){
	.cards_wrap .card_item{
		width: 100%;
	}
	.wrapper .header{
		font-size: 14px;
	}
}

/* style */


.navbar {
    width: auto;
    height: 4.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    font-size: 14px;
}

.logo{
    width: 250px;
    cursor: pointer;
    height: 60px;
}

.navbar ul li{
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    position: relative;
}

.navbar ul li a{
    text-decoration: none;
    color: rgb(12, 12, 12);
    text-transform: uppercase;
}

.navbar ul li::after{
    content: '';
    height: 3px;
    width: 0%;
    background: #ff5d06;
    position:absolute;
    left: 0;
    bottom: -10px;
    transition: 0.5s;
}

.navbar ul li:hover::after{
    width: 100%;
}

@media only screen and (max-width:700px){
    navbar ul{
      width: 100%;
      background: #fff;
      position: absolute;
      top: 75px;
      right: 0;
      z-index: 2;
    }
  
    navbar ul li{
      display: block;
      margin-top: 10px;
      margin-bottom: 10px;
    }
  
    navbar ul li a{
      color: #fff;
    }
  
    .menu-icon{
      display: block;
    }
  }

  /* footer// */

  @import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  /* font-family: open sans; */
  transition: ease 0.5s;
  text-decoration: none;
  color: white;
  list-style-type: none;
}

/* body {
  background: #5b5b5c;
} */

footer {
  background: #5b5b5c;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 50px;
  border-radius: 0px;
  /* box-shadow: #434444 0 10px 20px 5px; */
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}

.main {
  width: 100%;
  display: flex;
  gap: 50px;
  flex-wrap: wrap;
}
.heading {
  margin-bottom: 15px;
}
.col1 {
  flex: 1;
  min-width: 200px;
}
.col2 {
  flex: 2;
  min-width: 300px;
}
.col3 {
  flex: 1;
  min-width: 200px;
}

.col1 a {
  display: inline-block;
  padding: 7px 0;
  font-size: 14px;
}
.col1 a:hover {
  color: #58bed5;
}

.col2 .languages {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  font-size: 14px;
}
.col2 a {
  display: inline-block;
  padding: 3px 5px;
  border-radius: 3px;
}
.col2 a:hover {
  background: #58bed5;
}

.social {
  display: flex;
  gap: 20px;
}
.col3 ion-icon {
  font-size: 30px;
}
.social a:hover ion-icon {
  color: #5ac1d8;
}

.terms {
  display: flex;
  gap: 20px;
  font-size: 12px;
}
.terms a {
  color: #7783a0;
}